@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog
 CSS for smarttime campaign
 
 update 2008.09.26
-----------------------------------------------------
*/


/*  */
*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	text-align: center;
	font-size: 90%;
	color: #333;
}

ul{
	list-style: none;
}

img{
	border: 0;
}

.c,
.main .what p {
	zoom: 100%;
}

.c:after,
.main .what p:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
a{
	color: #36c;
}

/* layout */
#header,
#content,
#footer{
	width: 840px;
	margin: auto;
}
}
#header{
	text-align: left;
}
#contentWrap{
	background: #fffee2 url(/img/campaign/smarttime/bg.gif) repeat-x left top;
	padding: 10px 0;
}
#content{
	text-align: left;
}
#content2{
	padding-bottom: 10px;
}

#content .main{
	float: left;
	width: 566px;
	padding: 10px 0 0;
}
.main .section{
	padding-bottom: 20px;
}


/* sub */
#content .sub{
	float: right;
	width: 264px;
	padding: 10px 0;
}
.sub .subBox{
	background: transparent url(/img/campaign/smarttime/base_side_bottom.gif) no-repeat left bottom;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.sub .subBox2{
	background: transparent url(/img/campaign/smarttime/base_side_top.gif) no-repeat left top;
	padding: 15px 15px 5px;
}
.sub .subBox h2{
	margin-bottom: 5px;
}
.sub .subBox p{
	line-height: 1.4;
}
.sub .subBox dd{
	margin-bottom: 5px;
	line-height: 1.3;
	color: #999;
}
.sub .subBox dt{
	color: #666;
	font-weight: bold;
}
.sub .subBox dt.soon{
	color: #949494;
}
.sub .subBox .banner{
	text-align: center;
}


/* index */
.menu{
	padding: 0 7px;
	position: relative;
	top: 1px;
}
.menu li{
	float: left;
}
.menu li img{
	vertical-align: bottom;
	margin: 0 2px;
}

.mainBox{
	background: transparent url(/img/campaign/smarttime/base_main_bottom.gif) no-repeat left bottom;
	padding-bottom: 10px;
}
.mainBox2{
	padding: 10px 15px;
	background: transparent url(/img/campaign/smarttime/base_main_top.gif) no-repeat left top;
}
.main h2{
	margin-bottom: 10px;
}


.main .bloggerReview{
	margin-bottom: 10px;
}
.main .bloggerReview dl{
	background: url(/img/campaign/smarttime/fukidashi_top.gif) no-repeat right top;
	float: right;
	width: 465px;
}
.main .bloggerReview dl dt{
	font-weight: bold;
	font-size: 111%;
	padding: 15px 10px 5px 25px;
}
.main .bloggerReview dl dt a{
	color: #fc3f9d;
}
.main .bloggerReview dl dd.desc{
	background: url(/img/campaign/smarttime/fukidashi_bottom.gif) no-repeat right bottom;
	padding: 0 10px 10px 25px;
	line-height: 1.4;
}

.main .bloggerReview p{
	float: left;
	width: 60px;
	text-align: center;
}
.main .bloggerReview p img{
	margin-bottom: 5px;
}

.main .what h3{
	margin-bottom: 5px;
	font-size: 111%;
	color: #fc3f9d;
}
.main .what .box{
	margin-bottom: 20px;
}
.main .what p{
	line-height: 1.4;
	margin-bottom: 5px;
}
.main .what .box p img{
	float: right;
	margin: 0 0 5px 10px;
}
.main .image{
	text-align: center;
	padding: 10px 0 20px;
}


/* review */
.main .review  dl{
	margin: 0 10px;
	text-align: left;
}
.main .review dl dt{
	line-height: 20px;
	padding: 10px 0 0 0;
	font-weight: bold;
}
.main .review dl dt a.title{
	background: transparent url(/img/campaign/smarttime/icon_article.gif) no-repeat left center;
	padding: 0 0 0 18px;
	color: #fc3f9d;
	font-size: 111%;
}
.main .review dl dt span{
	font-size: 90%;
	font-weight: normal;
	margin-left: 10px;
}
.main .review dl dt span a{
	color: #666;
}
.main .review dl dd{
	line-height: 120%;
	padding: 5px 5px 10px 0;
}
.main .review dl dd p.desc{
}
.main .review dl dd .blog{
	text-align: right;
}
.main .review dl dd .blog a{
	background: transparent url(http://blog.livedoor.com/img/cmn/blog.gif) no-repeat left center;
	padding: 0 0 0 20px;
	line-height: 20px;
}


/* pickup */
.main .pickup ol.reviewList{
	list-style: none;
}
.main .pickup ol.reviewList li{
	zoom: 1;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 111%;
	color: #bfbfbf;
}
.main .pickup ol.reviewList li img{
	vertical-align: middle;
	margin-right: 10px;
}

.main .pickup .theme{
	margin-bottom: 10px;
	background: transparent url(/img/campaign/smarttime/bg_stripe.gif) repeat left top;
	position: relative;
	width: 536px;
}
.main .pickup .theme .themeInner{
	background: transparent url(/img/campaign/smarttime/base_q_top.gif) no-repeat left top;
}
.main .pickup .theme h3{
	font-size: 111%;
	padding: 10px 150px 10px 10px;
	background: transparent url(/img/campaign/smarttime/base_q_bottom.gif) no-repeat left bottom;
}

.main .pickup .theme h3 span{
	color: #fc3f9d;
}
.main .pickup .theme p{
	position: absolute;
	top: 5px;
	right: 10px;
}


.main .pickup .commentWrap{
	margin-bottom: 10px;
	font-size: 90%;
}
.main .pickup .comment{
	background: transparent url(/img/campaign/smarttime/fukidashi_s_bottom.gif) no-repeat left bottom;
	padding-bottom: 10px;
	width: 259px;
}
.main .pickup .commentL{
	float: left;
}
.main .pickup .commentR{
	float: right;
}
.main .pickup .comment dt{
	margin-bottom: 5px;
}
.main .pickup .comment dt img{
	vertical-align: middle;
	margin-right: 3px;
}
.main .pickup .comment dd{
	background: transparent url(/img/campaign/smarttime/fukidashi_s_top.gif) no-repeat left top;
	padding: 15px 10px 0;
	line-height: 1.4;
}

ol.paging{
	list-style: none;
	text-align: center;
}
ol.paging li a,
ol.paging li strong{
	padding: 0 5px;
}

.main p.more{
	text-align: right;
}
.main p.banner{
	text-align: center;
}
.main .pagetop{
	text-align: right;
	font-size: 80%;
}


/* header */
.logo{
	float: left;
	width: 49%;
	text-align: left;
}
.logo img{
	margin: 5px 0;
}
.navi{
	float: right;
	width: 49%;
	text-align: right;
}
.navi li{
	display: inline;
	border-right: 1px solid #000;
	padding: 0 7px;
	line-height: 41px;
}
.navi li.end{
	padding-right: 0px;
	border: none;
}

/* footer */
#footer{
	padding: 20px 0;
	font-size: 90%;
}
#footer ul li{
	display: inline;
	padding: 0 5px;
}
#footer ul li.end{
	padding: 0 0 0 5px;
}
#footer address{
	font-style: normal;
	margin-top: 10px;
}
